Subject: Last Call: Distributed Routing Policy System to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 29 Sep 1999 13:22:42 -0400

The IESG has received a request from the Routing Policy System Working
Group to consider Distributed Routing Policy System
<draft-ietf-rps-dist-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 13, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rps-dist-04.txt